### Method

# Gck Attributes find_date

#### Declaration [src]

    gboolean
    gck_attributes_find_date (
      GckAttributes* attrs,
      gulong attr_type,
      GDate* value
    )

#### Description [src]

Find an attribute with the specified type in the array.

The attribute (if found) must be of the right size to store a date value (ie: CK_DATE). If the attribute is marked invalid then it will be treated as not found.

#### Parameters

`attr_type`

  Type: `gulong`

  The type of attribute to find.

`value`

  Type: `GDate`

  The resulting GDate value.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gboolean`

Whether a value was found or not.